Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2038

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-2038
Last Modified 05 Sep 2008 04:50:43
Published 20 Jun 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-2038

Summary

Fortibus CMS 4.0.0 allows remote attackers to modify information of other users, including Admin, via the "My info" page.

Vulnerable Systems

Application

  • Fortibus Cms 4.0.0


References

SECTRACK - 1014242


Last Updated: 27 May 2016 10:40:22